:root {
	--white: #ffffff;
	--main: #1b639b;
	--font: #3d3d3d;
}

@font-face {
	font-family: 'hv';
	font-display: swap;
	src: url('../fonts/HelveticaNeueLTPro-Hv.otf');
}

.hv {
	font-family: 'hv';
}

@font-face {
	font-family: 'bd';
	font-display: swap;
	src: url("../fonts/HelveticaNeueLTPro-Bd.otf");
}

.bd {
	font-family: 'bd';
}

@font-face {
	font-family: 'lt';
	font-display: swap;
	src: url("../fonts/HelveticaNeueLTPro-Lt.otf");
}

.lt {
	font-family: 'lt';
}

@font-face {
	font-family: 'th';
	font-display: swap;
	src: url("../fonts/HelveticaNeueLTPro-Th.otf");
}

.th {
	font-family: 'th';
}

@font-face {
	font-family: 'thex';
	font-display: swap;
	src: url("../fonts/HelveticaNeueLTPro-ThEx.otf");
}

.thex {
	font-family: 'thex';
}

@font-face {
	font-family: 'roman';
	font-display: swap;
	src: url("../fonts/HelveticaNeueLTPro-Roman.otf");
}

.roman {
	font-family: 'roman';
}

* {
	margin: 0;
	padding: 0;
	outline: none;
}

html,
body {
	width: 100%;
	position: relative;
}

body {
	font-family: "lt", "helvetica, arial, sans-serif";
	font-size: 16px;
	font-style: normal;
	line-height: unset;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
}

ul,
li {
	list-style: none;
}

ul,
dl,
p {
	margin-bottom: 0;
}

a,
a:visited,
a:link,
a:hover {
	text-decoration: none;
}

[line-clamp='1'] {
	-webkit-line-clamp: 1;
}

[line-clamp='2'] {
	-webkit-line-clamp: 2;
}

[line-clamp='3'] {
	-webkit-line-clamp: 3;
}

[line-clamp='4'] {
	-webkit-line-clamp: 4;
}

[line-clamp='5'] {
	-webkit-line-clamp: 5;
}

.line-limit {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
}

.swiper-slide {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	outline: none;
}

.swiper-button-prev,
.swiper-button-next {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	outline: none;
}

.thumb-img {
	width: 100%;
	overflow: hidden;
}

.thumb-img img {
	display: block;
	width: 100%;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

.thumb-img:hover img,
a:hover .thumb-img img {
	transform: scale(1.08, 1.08);
}

.thumb img {
	display: block;
	width: 100%;
	/* max-width: 100%; */
}

/* The main style */
.bg-grey {
	background-color: #f2f2f2;
}

.section-column-padding {
	padding: 80px 0;
}

header {
	position: relative;
}

.header-top-wrapper {
	padding: 10px 0;
}

.header-top-wrapper .header-top-ul {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.header-top-wrapper .header-top-ul li {
	position: relative;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 20px;
	padding-left: 30px;
	color: var(--font);
}

.header-top-wrapper .header-top-ul li:not(:last-child) {
	margin-right: 20px;
	padding-right: 20px;
}

.header-top-wrapper .header-top-ul li::after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	height: 12px;
	border-right: 1px solid #b5b5b5;
	transform: translate(0, -50%);
}

.header-top-wrapper .header-top-ul li.tel {
	background-image: url(../images/icon-tel.png);
}

.header-top-wrapper .header-top-ul li.email {
	background-image: url(../images/icon-email.png);
}

.header-flex-wrapper {
	position: relative;
	border-bottom: 1px solid #e7e7e7;
}

.header-wrapper {
	display: flex;
	justify-content: space-between;
	align-content: center;
}

.header-wrapper .logo a {
	display: block;
	padding: 10px 0;
}

.header-wrapper .logo img {
	display: block;
	max-height: 60px;
}

.header-flex-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: calc(100% - 80px);
}

.header-flex-ul,
.header-flex-ul li,
.header-flex-ul li .nav-top-link,
.header-flex-ul li .nav-top-link a {
	height: 100%;
}

.header-flex-ul {
	display: flex;
}

.header-flex-ul li {
	position: relative;
}

.header-flex-ul .nav-product {
	position: initial;
}

.header-flex-ul li .nav-top-link a {
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'roman';
	font-size: 18px;
	color: var(--font);
	padding: 0 30px;
}

.header-flex-ul li .nav-top-link a:hover {
	background-color: var(--main);
	color: var(--white);
}

.header-flex-ul li .nav-child-ul {
	position: absolute;
	top: 100%;
	left: 0;
	background-color: var(--white);
	width: 100%;
	max-height: 0;
	overflow: hidden;
	z-index: 996;
	transition: all .5s;
}

.header-flex-ul li:hover .nav-child-ul {
	max-height: 1000px;
	padding: 30px 0;
}

.header-flex-ul li .nav-child-ul::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 0;
	width: 0;
	height: 2px;
	background-color: var(--main);
	transition: all .5s;
}

.header-flex-ul li:hover .nav-child-ul::before {
	left: 0;
	width: 100%;
}

.header-flex-ul li .nav-child-ul .ul-category {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.header-flex-ul li .nav-child-ul .ul-category .ul-category-li a {
	display: flex;
	align-items: center;
	line-height: 30px;
	color: var(--font);
	padding: 0;
}

.header-flex-ul li .nav-child-ul .ul-category .ul-category-li a:hover {
	color: var(--main);
}

.header-flex-ul li .nav-child-ul .ul-category .ul-category-li a.title {
	font-family: 'bd';
	font-size: 18px;
}

.header-flex-ul li .nav-child-ul .ul-category .ul-category-li a.title::before {
	content: "";
	display: block;
	width: 15px;
	height: 2px;
	background-color: var(--main);
	margin-right: 10px;
}

.header-flex-ul li .nav-child-ul .ul-category .ul-category-li .category-li-child li,
.header-flex-ul li .nav-child-ul .ul-category .ul-category-li .category-li-child li a {
	display: block;
}

.header-flex-ul li .nav-child-ul .ul-category .ul-category-li .category-li-child li a {
	font-family: 'bd';
	padding: 10px 0 5px 25px;
}

.header-flex-ul li .nav-sub-ul {
	position: absolute;
	left: 0;
	top: calc(100% + 50px);
	visibility: hidden;
	opacity: 0;
	z-index: 996;
	transition: .5s;
}

.header-flex-ul li:hover .nav-sub-ul {
	top: 100%;
	visibility: visible;
	opacity: 1;
}

.header-flex-ul li .nav-sub-ul::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 0;
	width: 0;
	height: 2px;
	background-color: var(--main);
	transition: all .5s;
	z-index: 996;
}

.header-flex-ul li:hover .nav-sub-ul::before {
	left: 0;
	width: 100%;
}

.header-flex-ul li .nav-sub-ul li a {
	display: block;
	background-color: var(--white);
	color: var(--font);
	white-space: nowrap;
	padding: 15px 30px 10px;
}

.header-flex-ul li .nav-sub-ul li a:hover {
	background-color: var(--main);
	color: var(--white);
}

.header-flex-tools {
	display: flex;
	align-items: center;
}

.header-flex-tools .search-form {
	border: 1px solid #dcdcdc;
	border-radius: 20px;
	margin-right: 80px;
	padding: 10px 20px;
}

.header-flex-tools .search-form form {
	display: flex;
	align-content: center;
}

.header-flex-tools .search-form form input {
	border: 0;
}

.header-flex-tools .search-form form button {
	background: url(../images/icon-search.png) no-repeat center center;
	width: 30px;
	background-size: 20px;
	border: 0;
}

.header-flex-tools .social-links {
	display: flex;
	align-items: center;
}

.header-flex-tools .social-links a {
	display: block;
}

.header-flex-tools .social-links a:not(:last-child) {
	margin-right: 10px;
}

.header-flex-tools .social-links a img {
	display: block;
	max-width: 30px;
}

.scroll-banner-swiper {
	position: relative;
}

.scroll-banner-swiper .swiper-buttons {
	position: absolute;
	width: 100%;
	bottom: 25%;
}

.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons {
	display: flex;
	justify-content: flex-end;
}

.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-prev,
.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-next {
	position: initial;
	background-color: var(--white);
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-prev:hover,
.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-next:hover {
	background-color: var(--main);
}

.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-prev {
	margin-right: 20px;
}

.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-prev::after,
.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-next::after {
	font-size: 20px;
	color: var(--main);
}

.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-prev:hover::after,
.scroll-banner-swiper .swiper-buttons .flex-swiper-buttons .swiper-button-next:hover::after {
	color: var(--white);
}

.topic-more-title {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.topic-more-title .title {
	font-family: 'bd';
	font-size: 50px;
	color: var(--font);
}

.topic-more-title .white {
	color: var(--white);
}

.topic-more-title .more a {
	display: inline-block;
	font-family: 'roman';
	color: var(--font);
	border-bottom: 2px solid var(--main);
}

.grid-column-arrival {
	margin-top: 50px;
	/*display: grid;*/
	/*grid-template-columns: repeat(4, calc((100% - 150px) / 4));*/
	/*grid-gap: 50px;*/
}

.grid-column-arrival .item {
    display: block;
	color: var(--font);
	text-align: center;
	border: 1px solid #dcdcdc;
	padding: 30px 15px;
}

.grid-column-arrival .item .thumb-desc .title {
	font-family: 'bd';
	font-size: 20px;
}

.grid-column-arrival .swiper .swiper-pagination{
    position:initial;
    margin-top: 30px ;
}

.grid-column-arrival .swiper .swiper-pagination .swiper-pagination-bullet-active{
    background-color: var(--main);
}

.grid-rows-brand {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 0;
}

.grid-logo-brand {
	margin-top: 50px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	background-color: var(--white);
}

.grid-logo-brand .item {
    display: block;
	border-bottom: 1px solid #e2e2e2;
	padding: 30px 50px;
}

.grid-logo-brand .item:not(:nth-child(4n)) {
	border-right: 1px solid #e2e2e2;
}

.grid-logo-brand .item img {
	display: block;
	width: 100%;
}

.category-product-name {
	display: flex;
	align-items: center;
	padding: 30px 0;
}

.category-product-name .swiper{
	margin: 0 ;
}

.category-product-name .swiper-slide{
	width: fit-content;
	margin-right: 25px ;
}

.category-product-name a {
	position: relative;
	font-family: 'roman';
	font-size: 18px;
	color: var(--font);
}

.category-product-name .swiper-slide-thumb-active a,
.category-product-name .swiper-slide:hover a {
	color: var(--main);
}

.category-product-name .swiper-slide a::after {
	content: "";
	display: block;
	width: 0;
	border-top: 2px solid var(--main);
	transition: .5s;
}

.category-product-name .swiper-slide-thumb-active a::after,
.category-product-name .swiper-slide:hover a::after {
	width: 100%;
}

/*.category-product-name a:not(:last-child) {*/
/*	margin-right: 30px;*/
/*}*/

.scroll-category-product {}

.grid-index-product {
	display: grid;
	grid-template-columns: repeat(3, calc((100% - 60px) / 3));
	grid-template-rows: repeat(2, auto);
	grid-gap: 30px;
}

.grid-index-product .item {
	display: flex;
	flex-direction: column;
	background-color: var(--white);
	color: var(--font);
	padding: 30px;
}

.grid-index-product .item .thumb-img,
.grid-index-product .item .thumb-desc {
	width: 100%;
}

/*.grid-index-product .item:first-of-type {*/
/*	display: flex;*/
/*	flex-direction: column-reverse;*/
/*	justify-content: space-between;*/
/*	grid-column: 1/2;*/
/*	grid-row: 1/3;*/
/*}*/

.grid-index-product .item .thumb-desc .title,
.grid-index-product .item .thumb-desc .subtitle{
	text-align: center;
	margin-top: 10px ;
}

.grid-index-product .item .thumb-desc .title {
	font-family: 'bd';
	font-size: 20px;
}

.index-about-thumb {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}

.index-about-thumb .thumb {
	width: 45%;
}

.index-about-thumb .thumb-desc {
	width: 55%;
}

.index-about-thumb .thumb-desc {
	padding-right: 50px;
}

.index-about-thumb .thumb-desc .title {
	font-size: 72px;
	color: var(--font);
	line-height: 80px;
}

.index-about-thumb .thumb-desc .desc {
	line-height: 30px;
	color: var(--font);
	padding: 20px 0 30px;
}

.index-about-thumb .thumb-desc .more a {
	color: var(--main);
	border-bottom: 1px solid var(--main);
}

.index-about-thumb .thumb-desc .scroll-about-data {
	display: flex;
	justify-content: space-around;
	background-color: var(--main);
	width: 130%;
	margin-top: 50px;
	padding: 30px;
}

.index-about-thumb .thumb-desc .scroll-about-data .item-data {
	color: var(--white);
}

.index-about-thumb .thumb-desc .scroll-about-data .item-data .count {
	display: flex;
	align-items: flex-end;
}

.index-about-thumb .thumb-desc .scroll-about-data .item-data .count .num {
	font-size: 50px;
	line-height: 50px;
}

.index-about-thumb .thumb-desc .scroll-about-data .item-data .count .unit {
	margin-left: 10px;
	transform: translateY(-10px);
}

.index-about-thumb .thumb-desc .scroll-about-data .item-data .count-desc::before {
	content: "";
	display: block;
	width: 30px;
	border-top: 2px solid var(--white);
	margin-bottom: 10px;
}

.grid-column-news {
	display: grid;
	grid-template-columns: repeat(3, calc((100% - 60px) / 3));
	grid-gap: 30px;
	margin-top: 50px;
}

.grid-column-news .item-news .thumb-img {
	position: relative;
}

.grid-column-news .item-news .thumb-img .category-date {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 996;
}

.grid-column-news .item-news .thumb-img .category-date .date {
	background-color: var(--main);
	padding: 5px 8px;
}

.grid-column-news .item-news .thumb-img .category-date .date span {
	display: block;
	color: var(--white);
	text-align: center;
}

.grid-column-news .item-news .thumb-img .category-date .date span.day {
	font-size: 20px;
}

.grid-column-news .item-news .thumb-img .category-date .name {
	background-color: #2fa66d;
	color: var(--white);
	text-align: center;
	text-transform: uppercase;
	padding: 6px 0 3px;
}

.grid-column-news .item-news .thumb-desc {
	padding-top: 20px;
}

.grid-column-news .item-news .thumb-desc .title {
	font-size: 24px;
	color: var(--font);
}

.grid-column-news .item-news:hover .thumb-desc .title {
	color: var(--main);
}

.grid-column-news .item-news .thumb-desc .desc {
	color: #878787;
	line-height: 20px;
	margin: 10px 0 20px;
}

.grid-column-news .item-news .thumb-desc .more {
	display: flex;
	align-items: baseline;
}

.grid-column-news .item-news .thumb-desc .more span {
	color: #777777;
}

.grid-column-news .item-news .thumb-desc .more span.arrow {
	display: block;
	width: 20px;
	height: 10px;
	background: url(../images/icon-arrow.png) no-repeat center center;
	background-size: 15px;
	margin-left: 10px;
	transition: .5s;
}

.grid-column-news .item-news:hover .thumb-desc .more span.arrow {
	margin-left: 20px;
}

.index-form {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.index-form .form-paragh,
.index-form .form-table {
	width: 45%;
}

.index-form .form-paragh .title {
	font-size: 72px;
	color: var(--font);
}

.index-form .form-paragh .desc {
	line-height: 30px;
	color: var(--font);
}

.index-form .form-table .title {
	font-size: 32px;
	color: var(--font);
}

.index-form .form-table .form-elements {
	margin-top: 30px;
}

.index-form .form-table .form-elements .form-line:not(:last-child) {
	margin-bottom: 20px;
}

.index-form .form-table .form-elements .form-line input,
.index-form .form-table .form-elements .form-line textarea {
	display: block;
	width: 100%;
	color: #c0c0c0;
	padding: 10px 20px;
	border: 1px solid #dcdcdc;
}

.index-form .form-table .form-elements .form-line button {
	display: block;
	width: 100%;
	background-color: var(--main);
	color: var(--white);
	margin-top: 40px;
	padding: 10px 20px;
	border: 0;
}

.index-banner-contact {
	position: relative;
}

.index-banner-contact img {
	display: block;
	width: 100%;
}

.index-banner-contact .banner-wrapper {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: fit-content;
}

.index-banner-contact .banner-wrapper .title {
	background: url(../images/icon-dot-left.png) no-repeat left top, url(../images/icon-dot-right.png) no-repeat right top;
	background-size: 30px;
	font-size: 60px;
	color: var(--white);
	white-space: nowrap;
	padding: 50px 30px;
}

.index-banner-contact .banner-wrapper .contact-btn {
	text-align: center;
}

.index-banner-contact .banner-wrapper .contact-btn a {
	display: inline-block;
	color: var(--white);
	border: 1px solid var(--white);
	padding: 15px 30px 10px;
}

.index-banner-contact .banner-wrapper .contact-btn a:hover {
	background-color: var(--main);
	border-color: var(--main);
}

.static-banner {
	position: relative;
}

.static-banner img {
	display: block;
	width: 100%;
}

.static-banner .banner-wrapper {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

/* Page-breadcrumb */
.page-breadcrumb {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 30px;
}

.page-breadcrumb a {
	display: flex;
	align-items: center;
	color: var(--font);
}

.page-breadcrumb a:hover {
	color: var(--main);
}

.page-breadcrumb a::after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border: 1px solid var(--font);
	border-left: 0;
	border-bottom: 0;
	margin-left: 10px;
	margin-right: 15px;
	transform: translateY(-2px) rotate(45deg);
}

.page-breadcrumb a:last-child::after {
	display: none;
}

/* Page */
.page {
	display: flex;
	justify-content: center;
	align-items: center;
}

.page li,
.page li a {
	display: block;
}

.page li:not(:last-child) {
	margin-right: 10px;
}

.page li a {
	font-family: 'bd';
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: var(--font);
	border: 1px solid #dcdcdc;
}

.page li.active a,
.page li:hover a {
	background-color: var(--main);
	border: 1px solid var(--main);
	color: var(--white);
}

.current-name {
	font-size: 50px;
	color: var(--white);
	padding: 30px 0 0;
}

.current-name::after {
	content: "";
	display: block;
	width: 40px;
	border-top: 3px solid var(--white);
	margin-top: 20px;
}

.list-page-products {
	display: grid;
	grid-template-columns: 30% calc(70% - 30px);
	grid-gap: 30px;
	align-items: flex-start;
}

.list-category {
	background-color: #f6f6f6;
	padding: 0 30px;
}

.list-category .list-title {
	font-size: 28px;
	color: var(--font);
	padding: 30px 0 10px;
	border-bottom: 1px solid #d6d6d6;
}

.list-ul-category .ul-degree-1 {
	padding: 20px 0 10px;
	border-bottom: 1px solid #d6d6d6;
}

.list-ul-category .ul-degree-1:last-child {
	border-bottom: 0;
}

.list-ul-category .ul-degree-1 .ul-topic-title,
.list-ul-category .ul-degree-2 .ul-sub-title,
.list-ul-category .ul-degree-3 .ul-child-title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 30px;
}

.list-ul-category .ul-degree-1 .ul-topic-title {
	font-family: 'bd';
	font-size: 20px;
	color: var(--font);
}

.list-ul-category .ul-degree-1 .ul-topic-title .symbol,
.list-ul-category .ul-degree-2 .ul-sub-title .symbol {
	position: relative;
	display: block;
	width: 60px;
	height: 30px;
}

.list-ul-category .ul-degree-1 .ul-topic-title .symbol::after {
	content: "+";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
	font-family: 'hv';
	font-size: 20px;
	color: var(--main);
}

.list-ul-category .ul-degree-1.open .ul-topic-title .symbol::after {
	content: "-";
}

.list-ul-category .ul-degree-1 ul {
	max-height: 0;
	overflow: hidden;
	transition: .5s;
}

.list-ul-category .ul-degree-1.open ul {
	max-height: 1000px;
}

.list-ul-category .ul-degree-2 .ul-sub-title {
	font-family: 'roman';
	font-size: 18px;
	color: var(--font);
	line-height: 40px;
}

.list-ul-category .ul-degree-2 .ul-sub-title .symbol::after {
	content: "+";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-family: 'hv';
	font-size: 20px;
	color: var(--main);
}

.list-ul-category .ul-degree-2.open .ul-sub-title .symbol::after {
	content: "-";
}

.list-ul-category .ul-degree-2:not(.ul-degree-1) ul {
	max-height: 0;
	overflow: hidden;
	transition: .5s;
}

.list-ul-category .ul-degree-2:not(.ul-degree-1).open ul {
	max-height: 1000px;
}

.list-ul-category .ul-degree-3 .ul-child-title {
	color: #8d8d8d;
}

.list-ul-category .ul-degree-3 .ul-child-title.active {
	color: var(--main);
}

.grid-list-product {
	display: grid;
	grid-template-columns: repeat(3, calc((100% - 60px) / 3));
	grid-gap: 30px;
}

.grid-list-product .item {
	color: var(--font);
	text-align: center;
	border: 1px solid #dcdcdc;
	padding: 30px 15px;
}

.grid-list-product .item .thumb-desc .title {
	font-family: 'bd';
	font-size: 20px;
}

.grid-list-product .item .thumb-desc .subtitle {
	margin-bottom: 10px;
}

.grid-list-wrapper .page {
	margin-top: 50px;
}

.show-product-wrapper {
	display: flex;
}

.show-product-wrapper .scroll-thumbs,
.show-product-wrapper .product-detail {
	width: 50%;
}

.scroll-thumbs .swiper .swiper-slide {
	padding: 1px;
}

.scroll-thumbs .swiper .swiper-slide img {
	border: 1px solid #dcdcdc;
}

.scroll-thumbs .swiper-product-gallery {
	margin-bottom: 30px;
}

.swiper-product-gallery {
	position: relative;
}

.swiper-product-gallery .play {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 80px;
	z-index: 996;
}

.swiper-product-gallery .play img {
	display: block;
	width: 100%;
}

.swiper-product-gallery .product-atlas-video {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	visibility: hidden;
	opacity: 0;
	padding: 1px;
	z-index: 995;
}

.swiper-product-gallery .product-atlas-video.playing {
	visibility: visible;
	opacity: 1;
}


.swiper-product-gallery .product-atlas-video video {
	display: block;
	width: 100%;
}

.scroll-thumbs .swiper-product-thumbs .swiper-slide-thumb-active img {
	border-color: var(--main);
}

.show-product-wrapper .product-detail {
	padding-left: 80px;
}

.show-product-wrapper .product-detail .model {
	font-size: 24px;
	color: #808080;
}

.show-product-wrapper .product-detail .name {
	font-size: 28px;
	padding: 20px 0 30px;
}

.show-product-wrapper .product-detail .params {
	color: #808080;
	line-height: 30px;
	border: 1px solid #dcdcdc;
	border-bottom: 0;
}

.show-product-wrapper .product-detail .params li {
	display: flex;
	border-bottom: 1px solid #dcdcdc;
}

.show-product-wrapper .product-detail .params li span {
	display: block;
	width: 70% ;
	padding: 5px 10px;
}

.show-product-wrapper .product-detail .params li .param-name {
	width: 30%;
	border-right: 1px solid #dcdcdc;
}

.show-product-wrapper .product-detail .contact-btn {
	display: flex;
	margin-top: 30px;
}

.show-product-wrapper .product-detail .contact-btn a {
	display: inline-block;
	background-color: var(--main);
	color: var(--white);
	padding: 10px 30px 8px;
}

.show-product-detail {
	margin-top: 80px;
}

.show-product-detail .topic-title {
	font-size: 36px;
	color: var(--font);
	padding-bottom: 20px;
	border-bottom: 1px solid #dcdcdc;
}

.show-product-detail .title {
	font-family: 'roman';
	font-size: 28px;
	padding: 30px 0 20px;
}

.show-product-detail .ul-params {
	/* column-count: 2; */
	display: grid;
	grid-template-columns: repeat(2, auto);
	grid-template-rows: repeat(8, auto);
	grid-auto-flow: column;
	border: 1px solid #dcdcdc;
	border-right: 0;
	border-bottom: 0;
}

.show-product-detail .ul-params li {
	display: flex;
	/* width: fit-content; */
	color: #808080;
	line-height: 30px;
	border-bottom: 1px solid #dcdcdc;
}

.show-product-detail .ul-params li span{
	display: block;
	padding: 5px 10px ;
}

.show-product-detail .ul-params li span.param-name {
	width: 30%;
	border-right: 1px solid #dcdcdc;
}

.show-product-detail .ul-params li span.param-content{
	width: 70%;
	border-right: 1px solid #dcdcdc;
}

.show-product-detail .show-detail {
	padding: 50px 0 80px;
}

.show-product-detail .show-detail img {
	display: block;
	width: 100%;
	max-width: max-content;
}

.show-related-wrapper .topic-title {
	font-size: 36px;
	color: var(--font);
}

.show-related-wrapper .grid-related {
	display: grid;
	grid-template-columns: repeat(4, calc((100% - 90px) / 4));
	grid-gap: 30px;
	margin-top: 50px;
}

.show-related-wrapper .grid-related:not(:last-child){
    margin-bottom: 50px ;
}

.show-related-wrapper .grid-related .item {
	color: var(--font);
	text-align: center;
	border: 1px solid #dcdcdc;
	padding: 30px 15px;
}

.show-related-wrapper .grid-related .item .thumb-desc .title {
	font-family: 'bd';
	font-size: 20px;
	margin-top: 10px;
}

.layer-mask {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 9999;
}

.layer-mask-hidden {
	display: none;
}

.layer-close {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 40px;
	height: 40px;
	background: url(../images/icon-close.png) no-repeat center center;
	background-size: 30px;
}

.layer-bounce {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: var(--white);
	width: 50%;
	padding: 30px 50px;
}

.layer-bounce .topic-title {
	font-size: 24px;
	text-align: center;
	margin-bottom: 30px;
}

.layer-bounce .form-elements .form-line:last-child {
	margin-bottom: 0;
}

.grid-list-news {
	padding: 50px 0 80px;
}

.category-news {
	display: flex;
	justify-content: center;
}

.category-news a {
	display: inline-block;
	font-family: 'bd';
	font-size: 20px;
	color: var(--font);
	padding: 15px 30px 10px;
}

.category-news a:not(:last-child) {
	margin-right: 30px;
}

.category-news a.active,
.category-news a:hover {
	background-color: var(--main);
	color: var(--white);
}

.grid-list-news .grid-column-news {
	grid-gap: 50px 30px;
}

.grid-list-news .page {
	margin-top: 50px;
}

.show-news-wrapper {
	display: grid;
	grid-template-columns: 70% 30%;
}

.show-news-wrapper .show-news {
	padding-right: 80px;
	border-right: 1px solid #e5e5e5;
}

.show-news-wrapper .show-news .title {
	font-size: 28px;
	color: var(--font);
}

.show-news-wrapper .show-news .date {
	color: #868686;
	padding: 20px 0;
	border-bottom: 1px solid #e5e5e5;
}

.show-news-wrapper .show-news .content {
	color: var(--font);
	line-height: 30px;
	padding: 50px 0;
}

.show-news-wrapper .show-news .content img {
	display: block;
	width: 100%;
}

.show-news-wrapper .show-news .related-links a {
	display: flex;
	flex-wrap: wrap;
	color: var(--font);
	line-height: 30px;
}

.show-news-wrapper .show-news .related-links a:hover {
	color: var(--main);
}

.show-news-wrapper .show-news .related-links a span {
	color: #868686;
}

.show-news-wrapper .related-news {
	padding-left: 50px;
}

.show-news-wrapper .related-news .related-title {
	font-size: 32px;
	color: var(--font);
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 30px;
}

.show-news-wrapper .related-news .related-ul li:not(:last-child) {
	margin-bottom: 30px;
}

.show-news-wrapper .related-news .related-ul li a {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.show-news-wrapper .related-news .related-ul li .thumb {
	width: 120px;
}

.show-news-wrapper .related-news .related-ul li .thumb-desc {
	width: calc(100% - 140px);
}

.show-news-wrapper .related-news .related-ul li .thumb-desc .title {
	color: var(--font);
}

.show-news-wrapper .related-news .related-ul li .thumb-desc .date {
	color: #868686;
	margin-top: 10px;
}

/* Form */
.form-elements .form-line {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}

.form-elements .form-line input,
.form-elements .form-line textarea,
.form-elements .form-line button {
	outline: none;
}

.form-elements .form-line input,
.form-elements .form-line textarea {
	display: block;
	width: 100%;
	background-color: var(--white);
	border: 1px solid #dcdcdc;
	padding: 15px 20px 10px;
}

.form-elements .form-line input:not(:last-child),
.form-elements .form-line textarea:not(:last-child) {
	margin-right: 30px;
}

.form-elements .form-line button {
	display: block;
	background-color: var(--main);
	width: 100%;
	color: var(--white);
	padding: 15px 20px 10px;
	border: 0;
	outline: none;
}

.grid-contact-card {
	display: flex;
	align-content: center;
}

.grid-contact-card .contact-list,
.grid-contact-card .contact-form {
	width: 100%;
	padding: 50px;
}

.grid-contact-card .contact-list {
	background-color: var(--main);
}

.grid-contact-card .contact-list .logo {
	display: flex;
	align-content: center;
}

.grid-contact-card .contact-list .logo img {
	display: block;
	max-width: 120px;
}

.grid-contact-card .contact-list .logo .name {
	font-size: 36px;
	color: var(--white);
	padding-left: 10px;
}

.grid-contact-card .contact-list .contact-topic-title {
	margin: 50px 0 30px;
	font-size: 32px;
	color: var(--white);
}

.grid-contact-card .contact-list .ul-contact li:not(:last-child) {
	margin-bottom: 30px;
}

.grid-contact-card .contact-list .ul-contact li .title,
.grid-contact-card .contact-list .ul-contact li .desc {
	font-family: 'roman';
	font-size: 20px;
	font-weight: 500;
	color: var(--white);
}

.grid-contact-card .contact-list .ul-contact li .title {
	margin-bottom: 10px;
}

.grid-contact-card .contact-form {
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.grid-contact-card .contact-form .contact-topic-title {
	font-size: 36px;
	color: var(--font);
}

.grid-contact-card .contact-form .contact-topic-desc {
	font-size: 20px;
	color: var(--font);
	padding: 10px 0 30px;
}

.contact-map{
	position: relative;
	margin-top: 80px;
}

.contact-map img {
	/* display: block; */
	width: 100%;
	visibility: hidden;
	opacity: 0 ;
}

.contact-map iframe{
	position: absolute;
	left: 0 ;
	top: 0 ;
	display: block;
	width: 100% ;
	height: 100% ;
}

.about-thumb-desc {
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.about-thumb-desc .thumb {
	width: 40%;
}

.about-thumb-desc .thumb-desc {
	width: 50%;
}

.about-thumb-desc .thumb-desc .title {
	width: 50%;
	font-size: 60px;
	color: var(--font);
}

.about-thumb-desc .thumb-desc .title::after {
	content: "";
	display: block;
	width: 60px;
	border-top: 5px solid var(--main);
	margin: 20px 0 50px;
}

.about-thumb-desc .thumb-desc .content {
	line-height: 30px;
	color: var(--font);
}

.about-bg-data {
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
}

.about-flex-circle {
	display: flex;
	justify-content: space-between;
	padding: 120px 0;
}

.about-flex-circle .item {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: rgba(255, 255, 255, .1);
	width: 240px;
	height: 240px;
	color: var(--white);
	border: 1px solid var(--white);
	border-radius: 50%;
}

.about-flex-circle .item .count {
	display: flex;
	align-items: flex-end;
}

.about-flex-circle .item .count .num {
	font-family: 'bd';
	font-size: 70px;
	line-height: 70px;
	font-weight: bold;
}

.about-flex-circle .item .count .unit {
	font-size: 20px;
	transform: translateY(-10px);
}

.about-flex-circle .item .content {
	font-size: 20px;
}

.about-flex-circle .item .content::before {
	content: "";
	display: block;
	width: 30px;
	border-top: 3px solid var(--white);
	margin: 0 auto 20px;
}

.about-brand-list .topic-title {
	width: 40%;
	font-size: 60px;
	color: var(--font);
}

.about-brand-list .topic-desc {
	color: var(--font);
	line-height: 30px;
	padding: 20px 0 50px;
}

.about-brand-list .grid-logo-brand {
	margin-top: 0;
	border: 1px solid #e2e2e2;
	border-bottom: 0;
}

.about-banner-culture {
	position: relative;
}

.about-banner-culture img {
	display: block;
	width: 100%;
}

.about-banner-culture .culture-wrapper {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.about-banner-culture .culture-wrapper .culture-content {
	background-color: var(--white);
	width: 50%;
	margin-left: 50%;
	padding: 50px;
}

.about-banner-culture .culture-wrapper .culture-content .title {
	width: 50%;
	font-size: 60px;
	line-height: 60px;
	color: var(--font);
	margin-bottom: 10px;
}

.about-banner-culture .culture-wrapper .culture-content .content {
	line-height: 30px;
	color: var(--font);
}

.about-factory-thumbs .topic-title {
	font-size: 60px;
	color: var(--font);
}

.about-factory-thumbs .scroll-factory-swiper {
	margin-top: 50px;
	position: relative;
	padding: 0 50px ;
}

.about-factory-thumbs .scroll-factory-swiper .swiper-button-prev,
.about-factory-thumbs .scroll-factory-swiper .swiper-button-next{
	background-color: var(--main);
	width: 40px;
	height: 40px ;
	border-radius: 50% ;
}

.about-factory-thumbs .scroll-factory-swiper .swiper-button-prev{
	left: 0 ;
}

.about-factory-thumbs .scroll-factory-swiper .swiper-button-next{
	right: 0 ;
}

.about-factory-thumbs .scroll-factory-swiper .swiper-button-prev::after,
.about-factory-thumbs .scroll-factory-swiper .swiper-button-next::after{
	font-size: 20px ;
	color: var(--white);
}

.about-factory-thumbs .scroll-factory-swiper .swiper-wrapper-linear {
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	-ms-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;
}

.grid-column-advantage {
	display: grid;
	grid-template-columns: repeat(4, calc((100% - 90px) / 4));
	grid-gap: 30px;
}

.grid-column-advantage .item {
	border: 1px solid #e2e2e2;
	padding: 50px 30px;
}

.grid-column-advantage .item .icon {
	width: 40px;
}

.grid-column-advantage .item .icon img {
	display: block;
	width: 100%;
}

.grid-column-advantage .item .paragh .title {
	font-size: 24px;
	color: var(--font);
	padding: 20px 0 10px;
}

.grid-column-advantage .item .paragh .desc {
	color: var(--font);
	line-height: 30px;
}

footer {
	background-color: #313131;
}

.footer-ul {
	display: flex;
	padding: 80px 0;
}

.footer-ul .item-ul {
	width: 20%;
	padding: 0 50px;
}

.footer-ul .item-ul:not(:last-child) {
	border-right: 1px solid #5a5a5a;
}

.footer-ul .item-ul:first-of-type,
.footer-ul .item-ul:last-child {
	width: 30%;
	padding: 0 50px;
}

.footer-ul .item-ul:first-of-type {
	padding-left: 0;
}

.footer-ul .item-ul:last-child {
	padding-right: 0;
}

.footer-ul .item-ul .ul-logo a {
	display: block;
}

.footer-ul .item-ul .ul-logo a img {
	display: block;
	max-height: 60px;
}

.footer-ul .item-ul .ul-about {
	margin-top: 30px;
	color: #b0b0b0;
	line-height: 25px;
}

.footer-ul .item-ul .ul-title {
	font-size: 28px;
	color: var(--white);
	margin-bottom: 20px;
}

.footer-ul .item-ul .ul-child li a {
	display: block;
	color: #b0b0b0;
	line-height: 30px;
}

.footer-ul .item-ul .ul-contact li {
	display: block;
	color: #b0b0b0;
	line-height: 30px;
}

.footer-ul .item-ul .social-links {
	display: flex;
	align-items: center;
	margin-top: 20px;
}

.footer-ul .item-ul .social-links li:not(:last-child) {
	margin-right: 15px;
}

.footer-ul .item-ul .social-links li a {
	display: block;
}

.footer-copy,
.footer-copy a {
	color: #b0b0b0;
}

.footer-copy {
	border-top: 1px solid #5a5a5a;
	padding: 30px 0;
}

/* Go to top */
.gotoTop {
	position: fixed;
	right: 30px;
	bottom: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: var(--main);
	visibility: hidden;
	opacity: 0;
	transition: .5s;
	z-index: 998;
	cursor: pointer;
}

.gotoTop::before {
	content: "";
	display: block;
	border-bottom: 13px solid var(--white);
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
}

.gotoTop::after {
	content: "";
	display: block;
	width: 5px;
	height: 20px;
	background-color: var(--white);
}

.gotoTop.visible {
	visibility: visible;
	opacity: 1;
}
